
Application: gvSIG desktop - gvSIG bugs #1161
Identify tool allows edit values of a selected record in the dialog box of the tool
09/21/2012 01:12 PM - María Maluenda

Status: Won't fix % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee:
Category: Application
Target version:
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2053 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

1.- Open gvSIG
2.- Open new View
3.- Add layer-->  geodata/vector/SHP2D/Alicante_Cultivo_ICV_SHP2D/Alicante_Cultivo_ICV_SHP2D.shp
4.- Active layer in Toc
5.- Select Identify tool
6.- Click a polygon
7.- Dialog box of the Identify tool opens with information about the selected record
8.- Now you can click on a red X and  dissapears information or you can modify a value
The dialog box allows you to change and edit values, this shouldn't be possible
------------------------

1 -. Abrir gvSIG
2 -. Abrir una Vista nueva
3 -. Añadir capa -> geodata/vector/SHP2D/Alicante_Cultivo_ICV_SHP2D/Alicante_Cultivo_ICV_SHP2D.shp
4 -. Activar la Capa en el Toc
5 -  Seleccionar la herramienta Identificar
6 -. Clic en un polígono de Alicante_Cultivo_ICV_SHP2D.shp
7 -. El Cuadro de diálogo de la herramienta Identify se abre con la información del registro seleccionado
8 -. Ahora puede hacer clic en una X roja y desaparece la información o puede modificar un valor.
El cuadro de diálogo permite cambiar y editar los valores, esto no debería ser posible.

History
#1 - 09/26/2012 12:22 PM - Manuel Madrid
- Target version set to 2.0.0-rc1

#2 - 10/22/2012 03:12 PM - Manuel Madrid
- Priority changed from Normal to Low

#3 - 12/07/2012 01:47 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.0.0-rc1 to 2.0.0-final

#4 - 12/15/2012 06:22 PM - Manuel Madrid
- Target version deleted (2.0.0-final)
#5 - 01/13/2014 04:56 PM - Álvaro Anguix
- Status changed from New to Won't fix

Al cambiar la herramienta info by point este bug deja de tener sentido. Lo paso a won't fix
